
        //슬라이드 배너
        var swiper = new Swiper('.swiper-container',{
            navigation: {
            nextEl: '.swiper-button-next',
            prevEl: '.swiper-button-prev',
            },
            pagination: {
            el: '.swiper-pagination',
            type: 'bullets',
            clickable: 'true'
            },
            autoplay: {
            delay: 5000,
            },
        });
        
        //책문화 슬라이드
        var swiper = new Swiper('.swiper-container2', {
            slidesPerView: 4,
            spaceBetween: 16,
            navigation: {
            nextEl: '.swiper-button-next2',
            prevEl: '.swiper-button-prev2',
            },  
      
        });
        
        //베스트셀러 슬라이드
        var swiper = new Swiper('.swiper-container3', {
            slidesPerView: 4,
            spaceBetween: 16,
            navigation: {
            nextEl: '.swiper-button-next3',
            prevEl: '.swiper-button-prev3',
            },  
      
        });
        
        //부모아이 슬라이드
        var swiper = new Swiper('.swiper-container4', {
            slidesPerView: 4,
            spaceBetween: 16,
            navigation: {
            nextEl: '.swiper-button-next4',
            prevEl: '.swiper-button-prev4',
            },  
      
        });
        
        //리빙 슬라이드
        var swiper = new Swiper('.swiper-container5', {
            slidesPerView: 4,
            spaceBetween: 16,
            navigation: {
            nextEl: '.swiper-button-next5',
            prevEl: '.swiper-button-prev5',
            },  
      
        });
        
        //책 슬라이드 
        var swiper = new Swiper('.swiper-container6',{
            navigation: {
            nextEl: '.swiper-button-next6',
            prevEl: '.swiper-button-prev6',
            },
            autoplay: {
            delay: 5000,
            },
        });
        
        //채널 슬라이드
         var swiper = new Swiper('.swiper-container7', {
          slidesPerView: 8,
          spaceBetween: 50,
          navigation: {
            nextEl: '.swiper-button-next7',
            prevEl: '.swiper-button-prev7',
          },
        });

//리스트 탭 메뉴
        var listBtn = $(".tab_title > ul > li"); 
        var listCont = $(".tab_list > div"); 
        listCont.hide().eq(0).show();
        
        listBtn.click (function(e){
            e.preventDefault();
            var target = $(this);
            var index = target.index();
            listBtn.removeClass('active');
            target.addClass('active');
            
            listCont.css('display','none');
            listCont.eq(index).css('display','block');
        });
        
        
        
